﻿/************** SCROLLABLE VÍDEOS **************/

/*.wrapper-items
{
    width: 200px;
    height: 136px;
    overflow: hidden;    
    position: relative;
    float:left;
    margin-left: 17px;
}*/

.wrapper-items
{
    width: 331px;
    /*height: 120px;*/
    height: 140px;
    overflow: hidden;    
    position: relative;
    float:left;
    margin-left: 12px;
}

.video-list 
{
    position: absolute;
    left: 0px;
    width: 330px;
}
 
 .video-list-item2 
{
    float:left;
    width: 200px;
    height: 135px;
    /*height: 120px;*/    
    overflow: hidden;
    margin-bottom:10px;    
    margin-right:30px;
    position:relative;
}
 .video-list-item2 .btplay
 {
	 top: 52px;
	 left: 75px;
	 position: absolute;
	 background:url(images/bg-play.png) repeat;
	 height: 32px;
	 width: 50px;
 }

 
  .video-list-item2 a
{
    display:block;
    width: 200px;
    height: 135px;
    overflow:hidden;    
    position:relative;        
}
 
 .video-list-item2 .imgVideo 
{
    width: 200px;    
    margin-top: -2px;         
}

.video-list-item2 img
{
    width: 200px;
    height: 135px;
}

.video-list-item2 .tituloVideo
{
    margin-top:-20px;    
    position:absolute;
    bottom:3px;
    left:3px;
    display:block;
    width: 194px;
    font-size:11px;
    color:#FFF;
    background:url(images/bgLightBox.png) repeat;
	padding: 5px;
}

.video-list-item2 .playButtonSmall
{
    display:none;
}

/*.video-list-item img 
{
    width: 300px;    
    margin-top: -29px;
    margin-left: -29px;     
}*/

.video-list-item 
{
    float:left;    
    margin-bottom:20px;    
}

.video-list-item a
{
    display:block;
    width: 90px;
    height: 58px;
    overflow: hidden;
    position:relative;
}

.video-list-item img
{
    width: 90px;
    height: 58px;
}
.video-list-item .imgVideo 
{
    width: 90px;    
    margin-top: -7px;         
}

.video-list-item .tituloVideo
{
    display:none;         
}

.video-list-item .playButton
{
    display:none;    
}

.playButton
{    
    position:absolute;
    top:0px;
    left:0px;
    opacity: 0.8;
    z-index:10;    
}

.playButtonSmall
{    
    position:absolute;
    top:0px;
    left:0px;    
    z-index:10;    
}

/************** BOTOES SCROLLABLE VIDEOS **************/

a.right 
{
    background:url(images/btNext.png) no-repeat;
    margin-left:15px;    
}   

a.left  
{
    background:url(images/btPrev.png) no-repeat;    
}



a.disabled
{
	visibility:hidden !important;		
}     

a.browse 
{
    float:left;		    
	display:block;
	width:13px;
	height:26px;	    
	cursor:pointer;		
}

/* prev, next, prevPage and nextPage buttons */
a.navFotos {
	display:block;
	width:15px;
	height:15px;
	float:left;
	cursor:pointer;
	font-size:1px;
	position: absolute;
	top: 55px;
	z-index:10;
	/*z-index:1000;*/
}

/*.navegaVideos
{    
    float:left;
    margin-left:25px;
    padding-top:108px;
    text-align:left;     
}*/ 


/************* ***************/

.blocoFotos a.esq  
{
    background:url(images/btAnte.jpg) no-repeat; 
} 

.blocoFotos a.dir 
{
    background:url(images/btProx.jpg) no-repeat;   
}

.blocoFotos a.botao 
{
    float:left;		    
	display:block;
	width:16px;
	height:14px;	    
	cursor:pointer;		
}   

a.fotoRight         { background:url(images/navFotosHomeDireita.jpg) no-repeat; right: 5px; }

a.fotoLeft				{ background:url(images/navFotosHomeEsquerda.jpg) no-repeat; left: 0px;} 

/************** FOTOS HOME ***************/

.fotosHome {

	position:relative;
	overflow:hidden;
	width: 960px;
	height: 165px;
	margin: 0 auto;	
	float: left;	
	margin-left: -13px;
}

.fotosHome .items {	
	position:absolute;
	clear:both;
	height:165px;
	width: 5000px;
	margin-left: 20px;
}

.fotosHome .items .item {
	float:left;
	width:960px;
	position: relative;
}

.fotosHome .items .item .infoFoto
{
    width: 136px;
    float: left;
    position: relative;
    display: block;
    margin-right: 20px;
}

.fotosHome .items .item .descricao
{
    width: 136px;
    float: left;
    display: block;
    color: #000;
    font-size: 10px;
}

.fotosHome .items .item .descricao p
{
    margin-top: 3px;
}

.fotosHome .items .item a
{
    width: 136px;
    height: 122px;
    overflow: hidden;
    float: left;
    position: relative;
    display: block;
    margin-right: 20px;
    color: #FFF;
}

.fotosHome .items .item a .legendaFoto
{
    position: absolute;
    display: block;
    padding: 3px 5px;
    /*background-color: #566065;*/
    left: 3px;
    bottom: 3px;
    /*height:22px;*/
    background:url(images/bgAreaNegociosCapa.png) repeat;
    font-weight:bold;
}

.fotosHome .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}


/***** SCROLLABLE BAHIA OPORTUNIDADES *****/

.scrollable-informes
{  
  position:relative;
  overflow:hidden;
  width:280px;
  height:165px;
} 

.scrollable-informes .items
{  
  width:20000em;
  position:absolute;
}

.items .conteudoBahiaOportunidades
{
  float:left;
  position:relative;
  width: 280px;
}

/*a.navFotos
{
	display:block;
	width:15px;
	height:15px;
	float:left;
	cursor:pointer;
	font-size:1px;
	position: absolute;
	top: 55px;
	z-index:10;
}*/

a.ante-informe  
{
    background:url(images/btAnte.png) no-repeat;
    display:block;
	width:20px;
	height:20px;
	float:left;
	cursor:pointer;
	margin-right:7px;
}

a.prox-informe 
{
    background:url(images/btProx.png) no-repeat;
    display:block;
	width:20px;
	height:20px;
	float:left;
	cursor:pointer;
}

.nav-informes
{
    position:absolute;
    top:139px;
    left:39px;    
}

/***** /SCROLLABLE BAHIA OPORTUNIDADES *****/


/***** SCROLLABLE BAHIA OPORTUNIDADES INTERNAS *****/

.scrollable-informes-interna
{  
  position:relative;
  overflow:hidden;
  width:215px;
  height:150px;
} 

.scrollable-informes-interna .items
{  
  width:20000em;
  position:absolute;
}

.scrollable-informes-interna .items .conteudoBahiaOportunidades
{
  float:left;
  position:relative;
  width: 215px;
}

a.ante-informe-interna
{
    background:url(images/btAnte.png) no-repeat;
    display:block;
	width:20px;
	height:20px;
	float:left;
	cursor:pointer;
	margin-right:7px;
}

a.prox-informe-interna
{
    background:url(images/btProx.png) no-repeat;
    display:block;
	width:20px;
	height:20px;
	float:left;
	cursor:pointer;
}

.nav-informes-interna
{
    position:absolute;
    top:122px;
    left:23px;    
}

/***** /SCROLLABLE BAHIA OPORTUNIDADES INTERNAS *****/

/***** SCROLLABLE DESTASQUES *****/

.scrollDestaques
{  
  position:relative;
  overflow:hidden;
  width:453px;
  height:100px;
  float:left;
  margin-left: 7px;
} 

.scrollDestaques .items
{  
  width:20000em;
  position:absolute;
}

.scrollDestaques .items .item
{  
  width:453px;
  height:100px;
  float:left;
}

.navDestaques
{
    display:block;
	width:20px;
	height:20px;
	float:left;
	cursor:pointer;
	margin-top:40px;
	position: absolute;
}

.destaqueLeft
{
   background:url(images/btAnte.png) no-repeat;
}

.destaqueRight
{
    background:url(images/btProx.png) no-repeat;
}


/***** /SCROLLABLE DESTASQUES *****/